<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.pluss.platform.mapper.UserAreaRewardFlowMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="cn.pluss.platform.entity.UserAreaRewardFlow">
        <id column="id" property="id" />
        <result column="userId" property="userId" />
        <result column="roleCode" property="roleCode" />
        <result column="areaFlow" property="areaFlow" />
        <result column="rewardAmt" property="rewardAmt" />
        <result column="createTime" property="createTime" />
        <result column="createDate" property="createDate" />
    </resultMap>
</mapper>
